import { Component } from "react";
import { DropDownProps } from "antd/lib/dropdown";
import "antd/lib/dropdown/style";
export default class Dropdown extends Component<DropDownProps> {
    static Button: typeof import("antd/lib/dropdown/dropdown-button").default;
    render(): JSX.Element;
}
